/*
Theme Name: Deer And Deer Hunting New Twenty Ten
Theme URI: http://wordpress.org/
Description: The 2010 theme for WordPress is stylish, customizable, simple, and readable -- make it yours with a custom menu, header image, and background. Twenty Ten supports six widgetized areas (two in the sidebar, four in the footer) and featured images (thumbnails for gallery posts and custom header images for posts and pages). It includes stylesheets for print and the admin Visual Editor, special styles for posts in the "Asides" and "Gallery" categories, and has an optional one-column page template that removes the sidebar.
Author: the WordPress team
Version: 1.2
License: GNU General Public License
License URI: license.txt
Tags: black, blue, white, two-columns, fixed-width, custom-header, custom-background, threaded-comments, sticky-post, translation-ready, microformats, rtl-language-support, editor-style, custom-menu
Template: ddn-twentyten
*/


/* =Reset default browser CSS. Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;
}
body {
	line-height: 1.1;
	width:100%;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	color:#669966;
}
ol, ul {
	list-style: disc;
}
blockquote {
	quotes: none;
}
blockquote:before, blockquote:after {
	content: '';
	content: none;
}
del {
	text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a img {
	border: none;
}

/* =Layout
-------------------------------------------------------------- */

/*
LAYOUT: Two columns
DESCRIPTION: Two-column fixed layout with one sidebar right of content
*/

#container {
	float: left;
	margin:0;
	min-width:589px;
}
#content {
	margin:12px 0 0;
	float:left;
	width:589px;
}
#primary {
	float: right;
	overflow: hidden;
	width:360px;
	padding:12px 8px;
	margin:0;
}
#footer {
	clear: both;
	width:100%;
	margin:15px auto;
}

/*
LAYOUT: One column, no sidebar
DESCRIPTION: One centered column with no sidebar
*/

.one-column #content {
	margin: 0 auto;
	width: 640px;
}

/*
LAYOUT: Full width, no sidebar
DESCRIPTION: Full width content with no sidebar; used for attachment pages
*/

.single-attachment #content {
	margin: 0 auto;
	width: 900px;
}


/* =Fonts
-------------------------------------------------------------- */
body,
input,
textarea,
.page-title span,
.pingback a.url {
	font-family:Arial, Helvetica, sans-serif;
}
h3#comments-title,
h3#reply-title,
#access .menu,
#access div.menu ul,
#cancel-comment-reply-link,
.form-allowed-tags,
#site-info,
#site-title,
#wp-calendar,
.comment-meta,
.comment-body tr th,
.comment-body thead th,
.entry-content label,
.entry-content tr th,
.entry-content thead th,
.entry-meta,
.entry-title,
.entry-utility,
#respond label,
.navigation,
.page-title,
.pingback p,
.reply,
.widget-title,
.wp-caption-text {
	font-family:Arial, Helvetica, sans-serif;
}
input[type=submit] {
	font-family:Arial, Helvetica, sans-serif;
}
pre {
	font-family: "Courier 10 Pitch", Courier, monospace;
}
code {
	font-family: Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
}


/* =Structure
-------------------------------------------------------------- */

/* The main theme structure */
#access .menu-header,
div.menu,
#colophon,
#branding,
#main,
#wrapper {
	margin: 0 auto;
}
#wrapper {
	background: #fff;
	margin-top:0;
	padding:0;
	width:100%
}

#branding {
	width:1000px;
	height:140px;
	margin:auto;
}

#masthead {
	width:100%;
}

/* Structure the footer area */
#footer-widget-area {
	overflow: hidden;
}
#footer-widget-area .widget-area {
}
#footer-widget-area #fourth {
	margin-right: 0;
}
#site-info {
	float: left;
	font-size: 14px;
	font-weight: bold;
	width: 700px;
}
#site-generator {
	float: right;
	width: 220px;
}


/* =Global Elements
-------------------------------------------------------------- */

/* Main global 'theme' and typographic styles */
body {
	background: #ffffff;
}
input,
textarea {
	color: #333;
	font-size: 13px;
	line-height: 18px;
}
hr {
	border-top:1px dashed #C0C298;
	border-right:0;
	border-bottom:0;
	border-left:0;
	height:1px;	
	clear:both;
	margin:0 0 15px 0;
}

.page-template-region-php hr {
	border:0;
	background:url(/wp-content/uploads/bg-region-hr.jpg) no-repeat top left;
	height:20px;
	margin:15px 0px;
}

.divider {
	background:url(/wp-content/uploads/2011/04/bg-hr.jpg) repeat-x;
	width:100%;
	height:25px;
	clear:both;
	margin:10px 0 0 0;
	border-top:1px dashed #9F917F;
}

/* Text elements */
p {
	margin-bottom: 12px;
}
ul {
	list-style: disc;
	margin: 0 0 12px 1.4em;
}
.lcp_catlist {
	list-style:none;
	margin:0;
}
.lcp_catlist li {
	display:inline-block;
}
ol {
	list-style: decimal;
	margin: 0 0 12px 1.5em;
}
ol ol {
	list-style: upper-alpha;
}
ol ol ol {
	list-style: lower-roman;
}
ol ol ol ol {
	list-style: lower-alpha;
}
ul ul,
ol ol,
ul ol,
ol ul {
	margin-bottom: 0;
}
dl {
	margin: 0 0 12px 0;
}
dt {
	font-weight: bold;
}
dd {
	margin-bottom: 18px;
}
strong {
	font-weight: bold;
}
cite,
em,
i {
	font-style: italic;
}
big {
	font-size: 131.25%;
}
ins {
	background: #ffc;
	text-decoration: none;
}
blockquote {
	font-style: italic;
	padding: 0 3em;
}
blockquote cite,
blockquote em,
blockquote i {
	font-style: normal;
}
pre {
	background: #f7f7f7;
	color: #222;
	line-height: 18px;
	margin-bottom: 18px;
	padding: 1.5em;
}
abbr,
acronym {
	border-bottom: 1px dotted #666;
	cursor: help;
}
sup,
sub {
	height: 0;
	line-height: 1;
	position: relative;
	vertical-align: baseline;
}
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}
input[type="text"],
input[type="password"],
textarea {
	border:1px solid #A1A075;
	padding: 2px;
}
ul#offer input[type="text"],
#header input[type="text"] {
	background: #B9BAAC;
}
#branding a:link, #branding a:visited, #branding a:active, #Videos a, #Galleries a  {
	color: #A1A075;
}
a:link, a:visited, a:active {
	color: #706E50;
	text-decoration:none;
}
a:hover {
	color:#DE8500;
}
a.more {
	font-size:11px;
	font-weight:bold;
	text-transform:uppercase;
}

#primary a.more {
	font-size:13px;
}

/* Text meant only for screen readers */
.screen-reader-text {
	position: absolute;
	left: -9000px;
}

#container .button, #primary .button, #searchsubmit, #content #searchsubmit, #content .button-primary, #content #wp-submit, #content #submit, #content input.submit {
    background-color: #A35713;
    border-color: #B97F51 #844717 #753E14 #AE6B38;
    border-style: solid;
    border-width: 2px;
    color: #BFC0B2;
    cursor: pointer;
    font-size: 12px;
    font-weight: bold;
    margin: 0;
    width:auto;
    padding:1px 3px;
    text-align: center;
    text-transform: uppercase;
}
.tag-archive-meta {
	margin-bottom: 25px;
}

/* =Header
-------------------------------------------------------------- */

#header {
	padding:0;
	float:left;
	background:#12120C url(/wp-content/uploads/bg-header.jpg) no-repeat center top;
	width:100%;
	min-width:1000px;
	position:relative;
}
#site-title {
	text-indent:-9999px;
	position:absolute;
}
#site-title a {
	color: #000;
	font-weight: bold;
	text-decoration: none;
}
#site-description {
	display:none;
}

img.logo {
	float:left;
	margin:40px 0 0 -36px;
}
#search {
	width:295px;
	float:right;
	color:#9A8C77;
	margin:35px 0 0;
	font-size:12px;
}
#search a {
	font-weight:bold;
}

.navHeader a {
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;
	font-size:12px;
	padding:0 10px 0;
}

.navHeader a:hover {
	text-decoration:underline;
}
	

#searchform {
	width:auto;
	float:left;
	margin:0 0 25px 0;
}

#searchform #s {
	padding:3px;
	width:200px;
	margin:8px 5px 0 0;
}

#Regions {
	width:310px;
	margin-left:60px;
	float:left;
	background:url(/wp-content/uploads/bg-regions1.jpg) repeat-x;
	padding:5px 10px;
}

#Regions .current, #Regions .other {
	font-size:11px;
	color:#817F63;
	text-transform:uppercase;
	float:left;
	margin-bottom:5px;
}

#Regions .other {
	float:right;
}

#Regions .active {
	color:#DE8500;
}
	

#Regions img {
   	float:left;
	clear:both;
	margin-left:-15px;
}

#Regions ul {
	float:right;
	font-size:12px;
	width:70px;
	margin:6px 0 0;
	clear:right;
}

#Regions ul li {
	color:#DE8500;
	list-style:disc;
	margin-bottom:1px;
}

/* =Menu
-------------------------------------------------------------- */

#access {
	background:url(/wp-content/uploads/bg-nav.jpg) no-repeat center top;
	display: block;
	float: left;
	margin: 0 auto;
	width:100%;
	padding:0 0 0 5px;
}
#access .menu-header,
div.menu {
	font-size: 13px;
	margin:auto;
	width:1000px;
	padding:0 0 0 15px;
}
#access .menu-header ul,
div.menu ul {
	list-style: none;
	margin: 0;
}
#access .menu-header li,
div.menu li {
	float: left;
	position: relative;
}
#access a {
	color: #F6F6D4;
	display: block;
	line-height: 37px;
	padding: 0 35px 0 0;
	text-decoration: none;
	font-weight:bold;
}
#access ul ul {
	box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	display: none;
	position: absolute;
	top: 38px;
	left: -10px;
	float: left;
	width: 180px;
	z-index: 99999;
	background:#393929;
}
#access ul ul li {
	min-width: 180px;
}
#access ul ul ul {
	left: 100%;
	top: 0;
}
#access ul ul a {
	line-height:1.3em;
	padding:10px;
	width: 160px;
	height: auto;
}
#access li:hover > a,
#access ul ul :hover > a {
	color: #CBCB93;
}
#access ul li:hover > ul {
	display: block;
}
#access ul li.current_page_item > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a {
	color: #F6F6D4;
}
* html #access ul li.current_page_item a,
* html #access ul li.current-menu-ancestor a,
* html #access ul li.current-menu-item a,
* html #access ul li.current-menu-parent a,
* html #access ul li a:hover {
	color:  #F6F6D4;
}


/* =Content
-------------------------------------------------------------- */

#main {
	clear: both;
	padding:0;
	width:1000px;
	min-width:1000px;
	background:url(/wp-content/uploads/2011/04/bg-nav-shadow.jpg) no-repeat center top;
}
#content,
#content input,
#content textarea {
	color: #333;
	font-size: 13px;
	line-height: 18px;
}
#content p,
#content ul,
#content ol,
#content dd,
#content pre, {
	margin-bottom: 12px;
}
#content ul ul,
#content ol ol,
#content ul ol,
#content ol ul {
	margin-bottom: 0;
}
#content pre,
#content kbd,
#content tt,
#content var {
	font-size: 15px;
	line-height: 21px;
}
#content code {
	font-size: 13px;
}
#content dt,
#content th {
	color: #333;
}
#content h1,
#content h2,
#content h3,
#content h4,
#content h5,
#content h6 {
	color: #51664D;
	line-height: 1.3em;
	margin: 0 0 8px 0;
	font-weight:bold;
}

#content h1 {
	font-size:16px;
	margin-bottom:10px;
}

#content h2 {
	font-size:17px;
}

#content #Featured h2, #content #Forum h2  {
	background:url(/wp-content/uploads/bg-h3-home.jpg) no-repeat;
	border-bottom:2px solid #FF9900;
	width:579px;
	color:#FFFFFF;
	font-size:11px;
	text-transform:uppercase;
	padding:2px 5px;
}

#content h3 {
	font-size:15px;
}

#content h4 {
	font-size:13px;
	text-transform:uppercase;
}

.hentry {
	margin: 0 0 15px 0;
	padding:0 40px 0 0;
}

.category .hentry {
	border-bottom:1px dashed #9F917F;
	padding:0 0 5px 0;
	margin-bottom:20px;
}
.home .sticky {
	background: #f2f7fc;
	border-top: 4px solid #000;
	margin-left: -20px;
	margin-right: -20px;
	padding: 18px 20px;
}
.single .hentry {
	margin: 0 0 15px 0;
}
.page-title {
	font-size: 14px;
	font-weight: bold;
	margin: 0 0 36px 0;
}
.category-11 .page-title span,
.category-157 .page-title span {
	display:none;
}
.page-title a:link,
.page-title a:visited {
	text-decoration: none;
}
.page-title a:active,
.page-title a:hover {
}
#content .entry-title {
	font-size: 16px;
	font-weight: bold;
	line-height: 1.3em;
	margin-bottom: 0;
	text-transform:none;
}
.page-template-region-php #content .entry-title {
	display:none;
}
#content  #post-5917 .entry-title {
	display:none;
}
.entry-meta {
	font-size: 12px;
}
.entry-meta abbr,
.entry-utility abbr {
	border: none;
}
.entry-meta abbr:hover,
.entry-utility abbr:hover {
	border-bottom: 1px dotted #666;
}
.entry-content,
.entry-summary {
	clear: both;
	padding: 12px 0 0 0;
	width:589px;
}
#content .entry-summary p:last-child {
	margin-bottom: 12px;
}
.entry-content fieldset {
	border:0;
	margin:0 0 7px 0;
	padding:0;
}
.entry-content fieldset legend {
	background: #fff;
	color: #000;
	font-weight: bold;
	padding: 0 24px;
}
.entry-content input,
.entry-content select {
	margin: 0 0 12px 0;
}
.entry-content input.file,
.entry-content input.button {
	margin-right: 24px;
}
.entry-content label {
	font-size: 12px;
}
.entry-content sup,
.entry-content sub {
	font-size: 10px;
}
.entry-content blockquote.left {
	float: left;
	margin-left: 0;
	margin-right: 24px;
	text-align: right;
	width: 33%;
}
.entry-content blockquote.right {
	float: right;
	margin-left: 24px;
	margin-right: 0;
	text-align: left;
	width: 33%;
}
.page-link {
	clear: both;
	font-weight: bold;
	margin: 0 0 22px 0;
	word-spacing: 0.5em;
	width:300px;
	float:right;
	text-align:right;
}
.page-link a:link,
.page-link a:visited {
	background:#DDDDDD;
	font-weight: normal;
	padding: 0.5em 0.75em;
	text-decoration: none;
	font-weight:bold;
}
.home .sticky .page-link a {
	background: #d9e8f7;
}
.page-link a:active,
.page-link a:hover {
}
body.page .edit-link {
	clear: both;
	display: block;
}
#entry-author-info {
	background: #f2f7fc;
	border-top: 4px solid #000;
	clear: both;
	font-size: 14px;
	line-height: 20px;
	margin: 24px 0;
	overflow: hidden;
	padding: 18px 20px;
}
#entry-author-info #author-avatar {
	background: #fff;
	border: 1px solid #e7e7e7;
	float: left;
	height: 60px;
	margin: 0 -104px 0 0;
	padding: 11px;
}
#entry-author-info #author-description {
	float: left;
	margin: 0 0 0 104px;
}
#entry-author-info h2 {
	color: #000;
	font-size: 100%;
	font-weight: bold;
	margin-bottom: 0;
}
.entry-utility {
	clear: both;
	font-size: 12px;
	line-height: 18px;
	margin:0 0 15px 0;
}
.entry-meta a,
.entry-utility a {
}
.entry-meta a:hover,
.entry-utility a:hover {
}
#content .video-player {
	padding: 0;
}
.categoryMeta {
	display:none;
}
#share_this {
	clear:both;
}

#mediaSection {
	background:#272720 url(/wp-content/uploads/bg-media.jpg) no-repeat center bottom;
	width:100%;
	min-width:1000px;
	height:680px;
}

#mediaInner {
    display: inline-block;
    left: 50%;
    margin-left:-500px;
    min-width: 1000px;
    position: relative;
    width: 1000px;
}

#Videos {
	width:577px;
	float:left;
	margin-top:15px;
	font-size:11px;
}

#Videos h2, #Galleries h2 {
	font-size:11px;
	text-transform:uppercase;
	color:#8E8E69;
	margin-bottom:7px;
}

#Videos h3 {
	margin:10px;
	font-size:13px;
	line-height:1;
	float:left;
}

#Videos object, #Videos embed {
	overflow:hidden;
	width:567px !important;
	height:321px !important;
	background:transparent;
}

#Videos .border {
	border:5px solid #A1A075;
	height:360px;
}

#videoThumbs {
	margin:15px 0 0 -15px;
	float:left;
}

#videoThumbs .wp-post-image {
	border:4px solid #787857;
}

#videoThumbs .wp-post-image:hover {
	border:4px solid #DE8500;
}

#videoThumbs div {
	width:102px;
	float:left;
	margin-left:16px;
	cursor:pointer;
}

#Galleries {
	margin-top:15px;
	width:369px;
	float:right;
}

#Galleries div {
	display:inline-block;
	width:369px;
}

#Galleries .ngg-slideshow {
	width:369px !important;
	height:auto;
}

#Galleries .ngg-imagebrowser h3 {
	display:none;
}

#Galleries .border img {
	border:5px solid #A1A075;
	margin-bottom:7px;
}

#gallery1, #gallery2, #gallery3, #gallery4, #gallery5 {
	min-height:387px;
}

#Galleries .ngg-slideshow img {
	border:5px solid #A1A075;
	padding:0;
	margin:0;
}

#Galleries .ngg-imagebrowser-nav {
	width:379px;
	margin:5px 0;
	padding:0;
}

#Galleries .ngg-imagebrowser-nav .back, #Galleries .ngg-imagebrowser-nav .next {
	border:0;
	padding:0;
	font-size:11px;
}	

#Galleries .ngg-imagebrowser-desc {
	display:none;
}

#galleryThumbs {
	margin:0 0 0 -16px;
	float:left;
}

#galleryThumbs .wp-post-image {
	border:4px solid #787857;
}

#galleryThumbs .wp-post-image:hover {
	border:4px solid #DE8500;
}

#galleryThumbs div {
	width:57px;
	float:left;
	margin-left:16px;
	cursor:pointer;
}

.moreVideos {
	font-size:10px;
	margin:12px 10px;
	float:right;
}

.moreGalleries {
	font-size:10px;
	float:right;
	margin:0 0 0 10px;
}
/*ShareThis*/

.social {
        margin:0 0 15px -3px;
        height:18px;
	display:inline-block;
}

.category-adventure-bowhunter-exclusive-videos .social {
	display:none;
}

.st_fblike span {
    width: 80px !important;
}

.fb_iframe_widget iframe {
        margin-bottom:-1px !important;
}

.st_plusone div {
        margin:0 0 0 2px !important;
        width:30px !important;               
}

@media screen and (-webkit-min-device-pixel-ratio:0){

.st_plusone div {height:auto !important; line-height:1em !important; margin-top:-8px !important;}

}

.pinterest {
	width:28px;
	display:inline;
}

.pinterest iframe {
	margin:0 0 -5px 0;
}

#blogIcons {
	font-family:"Palatino Linotype","Book Antiqua",Palatino,serif;
	font-size:18px;
	display:inline-block;
	margin-bottom:15px;
}

#blogIcons .left {
	width:230px;
	margin-right:35px;
	float:left;
	padding:15px 0 0 0;
}

#blogIcons .right {
	width:270px;
	float:right;
	padding:15px 0 0 0;
}

#blogIcons img {
	float:left;
	margin:-15px 15px 0 0;
}


/* =Sidebar Content
-------------------------------------------------------------- */

.ad {
	width:300px;
	margin:auto;
	margin-left:35px;
	background:url(/wp-content/uploads/bg-ad-shadow.jpg) no-repeat center bottom;
	padding-bottom:8px;
}

#shop h3 {
	background:url(/wp-content/uploads/bg-shop.jpg) no-repeat;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:18px;
	font-weight:bold;
	text-transform:uppercase;
	color:#A6A679;
	padding:2px 0 5px;
	margin-bottom:20px;
	text-align:center;
}

/* =Asides
-------------------------------------------------------------- */

.home #content .format-aside p,
.home #content .category-asides p {
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 10px;
	margin-top: 0;
}
.home .hentry.format-aside,
.home .hentry.category-asides {
	padding: 0;
}
.home #content .format-aside .entry-content,
.home #content .category-asides .entry-content {
	padding-top: 0;
}


/* =Gallery listing
-------------------------------------------------------------- */

.format-gallery .size-thumbnail img,
.category-gallery .size-thumbnail img {
	border: 10px solid #f1f1f1;
	margin-bottom: 0;
}
.format-gallery .gallery-thumb,
.category-gallery .gallery-thumb {
	float: left;
	margin-right: 20px;
	margin-top: -4px;
}
.home #content .format-gallery .entry-utility,
.home #content .category-gallery .entry-utility {
	padding-top: 4px;
}


/* =Attachment pages
-------------------------------------------------------------- */

.attachment .entry-content .entry-caption {
	font-size: 140%;
	margin-top: 24px;
}
.attachment .entry-content .nav-previous a:before {
	content: '\2190\00a0';
}
.attachment .entry-content .nav-next a:after {
	content: '\00a0\2192';
}


/* =Images
-------------------------------------------------------------- */

/*
Resize images to fit the main content area.
- Applies only to images uploaded via WordPress by targeting size-* classes.
- Other images will be left alone. Use "size-auto" class to apply to other images.
*/
img.size-auto,
img.size-full,
img.size-large,
img.size-medium,
.attachment img {
	max-width: 587px; /* When images are too wide for containing element, force them to fit. */
	height: auto; /* Override height to match resized width for correct aspect ratio. */
}
.alignleft,
img.alignleft {
	display: inline;
	float: left;
	margin-right:10px;
}
.alignright,
img.alignright {
	display: inline;
	float: right;
	margin-left: 10px;
}
.aligncenter,
img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img.alignleft,
img.alignright,
img.aligncenter {
	margin-bottom: 12px;
}
.wp-caption {
	background: #f1f1f1;
	line-height: 18px;
	margin-bottom: 20px;
	max-width: 632px !important; /* prevent too-wide images from breaking layout */
	padding: 4px;
	text-align: center;
}
.wp-caption img {
	margin: 5px 5px 0;
}
.wp-caption p.wp-caption-text {
	color: #888;
	font-size: 12px;
	margin: 5px;
}
.wp-smiley {
	margin: 0;
}
.gallery {
	margin: 0 auto 18px;
}
.gallery .gallery-item {
	float: left;
	margin-top: 0;
	text-align: center;
	width: 33%;
}
.gallery-columns-2 .gallery-item {
	width: 50%;
}
.gallery-columns-4 .gallery-item {
	width: 25%;
}
.gallery img {
	border: 2px solid #cfcfcf;
}
.gallery-columns-2 .attachment-medium {
	max-width: 92%;
	height: auto;
}
.gallery-columns-4 .attachment-thumbnail {
	max-width: 84%;
	height: auto;
}
.gallery .gallery-caption {
	color: #888;
	font-size: 12px;
	margin: 0 0 12px;
}
.gallery dl {
	margin: 0;
}
.gallery img {
	border: 10px solid #f1f1f1;
}
.gallery br+br {
	display: none;
}
#content .attachment img {/* single attachment images should be centered */
	display: block;
	margin: 0 auto;
}

.wp-post-image {
	float:left;
	margin:0 10px 10px 0;
}


/* =Navigation
-------------------------------------------------------------- */

.navigation {
	color: #888;
	font-size: 12px;
	line-height: 18px;
	overflow: hidden;
}
.nav-previous {
	float: left;
	width: 50%;
}
.nav-next {
	float: right;
	text-align: right;
	width: 50%;
}
#nav-above {
	margin: 0 0 18px 0;
}
#nav-above {
	display: none;
}
.paged #nav-above,
.single #nav-above {
	display:none;
}
#nav-below {
	text-transform:uppercase;
}

.single #nav-below {
	display:none;
}


/* =Comments
-------------------------------------------------------------- */
#comments {
	clear: both;
}
.page #comments {
	display:none;
}
#comments .navigation {
	padding: 0 0 18px 0;
}
h3#comments-title,
h3#reply-title {
	color: #333;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 0;
}
h3#comments-title {
	padding: 24px 0;
}
.commentlist {
	list-style: none;
	margin: 0;
}
.commentlist li.comment {
	border-bottom: 1px solid #e7e7e7;
	line-height: 24px;
	margin: 0 0 24px 0;
	padding: 0 0 0 56px;
	position: relative;
}
.commentlist li:last-child {
	border-bottom: none;
	margin-bottom: 0;
}
#comments .comment-body ul,
#comments .comment-body ol {
	margin-bottom: 18px;
}
#comments .comment-body p:last-child {
	margin-bottom: 6px;
}
#comments .comment-body blockquote p:last-child {
	margin-bottom: 24px;
}
.commentlist ol {
	list-style: decimal;
}
.commentlist .avatar {
	position: absolute;
	top: 4px;
	left: 0;
}
.comment-author {
}
.comment-author cite {
	color: #000;
	font-style: normal;
	font-weight: bold;
}
.comment-author .says {
	font-style: italic;
}
.comment-meta {
	font-size: 12px;
	margin: 0 0 18px 0;
}
.comment-meta a:link,
.comment-meta a:visited {
	color: #888;
	text-decoration: none;
}
.comment-meta a:active,
.comment-meta a:hover {
	color: #ff4b33;
}
.commentlist .even {
}
.commentlist .bypostauthor {
}
.reply {
	font-size: 12px;
	padding: 0 0 24px 0;
}
.reply a,
a.comment-edit-link {
	color: #888;
}
.reply a:hover,
a.comment-edit-link:hover {
	color: #ff4b33;
}
.commentlist .children {
	list-style: none;
	margin: 0;
}
.commentlist .children li {
	border: none;
	margin: 0;
}
.nopassword,
.nocomments {
}
#comments .pingback {
	border-bottom: 1px solid #e7e7e7;
	margin-bottom: 18px;
	padding-bottom: 18px;
}
.commentlist li.comment+li.pingback {
	margin-top: -6px;
}
#comments .pingback p {
	color: #888;
	display: block;
	font-size: 12px;
	line-height: 18px;
	margin: 0;
}
#comments .pingback .url {
	font-size: 13px;
	font-style: italic;
}

/* Comments form */
input[type=submit] {
	color: #333;
}
#respond {
	border-top: 1px solid #e7e7e7;
	margin: 24px 0;
	overflow: hidden;
	position: relative;
}
#respond p {
	margin: 0;
}
#respond .comment-notes {
	margin-bottom: 1em;
}
.form-allowed-tags {
	line-height: 1em;
}
.children #respond {
	margin: 0 48px 0 0;
}
h3#reply-title {
	margin: 18px 0;
}
#comments-list #respond {
	margin: 0 0 18px 0;
}
#comments-list ul #respond {
	margin: 0;
}
#cancel-comment-reply-link {
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
}
#respond .required {
	color: #ff4b33;
	font-weight: bold;
}
#respond label {
	color: #888;
	font-size: 12px;
}
#respond input {
	margin: 0 0 9px;
	width: 98%;
}
#respond textarea {
	width: 98%;
}
#respond .form-allowed-tags {
	color: #888;
	font-size: 12px;
	line-height: 18px;
}
#respond .form-allowed-tags code {
	font-size: 11px;
}
#respond .form-submit {
	margin: 12px 0;
}
#respond .form-submit input {
	font-size: 14px;
	width: auto;
}


/* =Widget Areas
-------------------------------------------------------------- */

.widget-area ul {
	list-style: none;
	margin-left: 0;
	overflow:hidden;
}
.widget-area ul ul {
	list-style: square;
	margin-left: 1.3em;
}
.widget-area select {
	max-width: 100%;
}
.widget_search #s {/* This keeps the search inputs in line */
	width: 60%;
}
.widget_search label {
	display: none;
}
.widget-container {
	padding:0 0 10px 0;
	margin-bottom:15px;
	overflow:hidden;
}
.widget-title {
	background:url(/wp-content/uploads/bg-h3-home.jpg); no-repeat;
	border-bottom:2px solid #FF9900;
	color: #FFFFFF;
	text-transform:uppercase;
	font-size:12px;
	font-weight:bold;
	margin:0 0 10px 0;
	padding:4px 8px;
}
.widget-area a:link,
.widget-area a:visited {
	text-decoration: none;
}
.widget-area a:active,
.widget-area a:hover {
	text-decoration: underline;
}
.widget-area .entry-meta {
	font-size: 11px;
}
#wp_tag_cloud div {
	line-height: 1.6em;
}
#wp-calendar {
	width: 100%;
}
#wp-calendar caption {
	color: #222;
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 4px;
	text-align: left;
}
#wp-calendar thead {
	font-size: 11px;
}
#wp-calendar thead th {
}
#wp-calendar tbody {
	color: #aaa;
}
#wp-calendar tbody td {
	background: #f5f5f5;
	border: 1px solid #fff;
	padding: 3px 0 2px;
	text-align: center;
}
#wp-calendar tbody .pad {
	background: none;
}
#wp-calendar tfoot #next {
	text-align: right;
}
.widget_rss a.rsswidget {
	color: #000;
}
.widget_rss a.rsswidget:hover {
	color: #ff4b33;
}
.widget_rss .widget-title img {
	width: 11px;
	height: 11px;
}

/* Main sidebars */
#main .widget-area ul {
	margin-left: 0;
	padding:0;
}
#main .widget-area ul ul {
	border: none;
	margin-left: 1.3em;
	padding: 0;
}
#primary {
	font-size:13px;
}
#primary h2 {
	font-size:16px;
	font-weight:bold;
	color:#333333;
	margin:0 0 8px 0;
}
	
#primary ul li#text-7 {
	border-bottom:1px dashed #FFFFFF;
}
#primary ul li#text-9, #text-10, #text-11 {
	background:url(/wp-content/uploads/bg-shadow.jpg) no-repeat bottom left;
	padding:0 0 20px 0;
}
#secondary {
}

/* Footer widget areas */
#footer-widget-area {
}

#primary #printSub {
	font-size:18px;
	color:#656565;
	line-height:1.3em;
}

#primary #printSub h2 {
	font-size:21px;
	color:#1D1D17;
	font-weight:bold;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	line-height:1.4em;
}

#primary #printSub p {
	margin:0 5px 0 10px;
}

#primary #printSub img {
	margin:0 10px 10px 0;
	width:140px;
	height:auto;
}


/* =Footer
-------------------------------------------------------------- */

#footer {
	margin:0;
}

#footer h4 {
	font-weight:bold;
	margin:0 0 15px 0;
	font-size:12px;
	color:#1F1F19;
	text-transform:uppercase;
}
#colophon {	
	overflow: hidden;
}
#first {
	width:1000px;
	margin:auto;
	overflow:hidden;
}
#footer #GLinks {
	width:275px;
	float:left;
	margin:0 15px 0 0;
}
#footer #GLinks h4 {
	margin:13px 0 20px 10px;
}
#footer #SpLinks {
	width:300px;
	float:left;
	margin:0 15px 0 0;
	font-size:13px;
}
#footer #SpLinks h4 {
	margin:13px 0 20px;
}
#footer #FLinks {
	width:325px;
	float:right;
	margin:0;
	font-size:13px;
}
#footer #FLinks h4 {
	margin:13px 0 20px;
}
#footer #second {
	clear:both;
	font-size:13px;
	color:#FFFFFF;
	background:#272720 url(/wp-content/uploads/bg-footer-bg.jpg) repeat-x center top;
	width:100%;
}
#second .logo {
	margin:3px 0 25px;
	display:block;
	float:none;
}
#footer #second a {
	color:#FFFFFF;
}
#second .xoxo {
	width:1000px;
	margin:auto;
	background:url(/wp-content/uploads/bg-footer-2.jpg) no-repeat center 42px;
}
#site-info {
	font-weight: bold;
}
#site-info a {
	color: #000;
	text-decoration: none;
}
#site-generator {
	font-style: italic;
	position: relative;
}
#site-generator a {
	background: url(images/wordpress.png) center left no-repeat;
	color: #666;
	display: inline-block;
	line-height: 16px;
	padding-left: 20px;
	text-decoration: none;
}
#site-generator a:hover {
	text-decoration: underline;
}
img#wpstats {
	display: block;
	margin: 0 auto 10px;
}


/* =Mobile Safari ( iPad, iPhone and iPod Touch )
-------------------------------------------------------------- */

pre {
	-webkit-text-size-adjust: 140%;
}
code {
	-webkit-text-size-adjust: 160%;
}
#access,
.entry-meta,
.entry-utility,
.navigation,
.widget-area {
	-webkit-text-size-adjust: 120%;
}
#site-description {
	-webkit-text-size-adjust: none;
}

/**Profile**/ 

#content th[scope=row], label[for="rich_editing"], label[htmlFor="rich_editing"] , input#rich_editing, div.color-option, label[for="comment_shortcuts"], label[htmlFor="comment_shortcuts"] , input#comment_shortcuts, tr.show-admin-bar, .form-table a {
            display:none !important;
} 

#your-profile .form-table  {
	width:225px;
}

#your-profile .form-table td {
            padding:0 !important;
}

/**Subscription Offer**/
.page-id-81391 ul#offer {
	display:none;
}
#content .post-81391 h1 {
	margin-top:15px;
}
.test {}
#container ul#offer {
	background:url(/wp-content/uploads/bg-offer.jpg) no-repeat;
	height:103px;
	list-style-type:none;
	margin:0 -10px 0 -40px;
	padding:15px 0 15px 40px;
	width:620px;
        color:#FFFFFF;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:18px;
}

#container ul#offer h2 {
        font-size:24px;
	margin:0;
	color:#F29201;
	font-weight:normal;
	background:none;
	text-transform:none;
}

#offer p.orange {
       font-size:18px;
       font-weight:bold;
	color:#F29200;
	font-family:Arial,Helvetica,sans-serif;
	border-top:1px solid #787857;
	width:410px;
	margin:5px 0 5px 165px !important;
	padding:5px 0 0;
}

ul#offer #cover {
	width:165px;
	height:125px;
	overflow:hidden;
	float:left;
	margin:-8px 0 0 0;
}

#container ul#offer p {
	margin:0 0 5px 0;	
}


/**Home/Region Page Content**/

#Featured {
	border-bottom:1px dashed #A1A19D;
	padding:0 0 15px 0;
	margin:0 0 15px 0;
	display:inline-block;
	width:589px;
	min-width:589px;
}

#featuredPost {
	width:589px;
	min-width:589px;
}

#Featured .wp-post-image {
	float:left;
	height:auto;
	margin:0 15px 5px 0;
	width:175px;
	border: 4px solid #787857;
}

#Featured h3 {
	font-family:"Times New Roman", Times, serif;
	font-size:23px;
	color:#72704E;
	text-transform:none;
	font-weight:normal;
	line-height:1.1;
	margin:0;
	padding:0;
}

#Featured .date {
	font-size:10px;
	margin:-10px 0 15px;
}

#moreFeatured {
	clear:both;
	float:left;
	width:276px;
}

#moreFeatured ul, #Blogs ul {
	color:#72704E;
}

#moreFeatured h2, #Blogs h2 {
	font-size:11px;
	text-transform:uppercase;
	color:#1F1F19;
}

#Blogs {
	width:276px;
	float:right;
}

#Forum {
	clear:both;
	width:589px;
}

#Forum #featuredPost hr {
	display:none;
}

#Forum #featuredPost .rssincl-itemtitle {
}

#Forum img {
	width:268px;
	float:left;
	margin-right:10px;
	border:4px solid #787857;
}

#Forum #rssincl-box-250651 {
	margin-left:286px;
}
#forumImage {
	list-style-type:none;
	margin:0;
	padding:0;
	float:left;
}

#featuredPost ul li {
	margin:0;
	padding:0;
}

#Forum .more {
	margin-left:286px;
}

/**Promo Spots**/

#promoSpot1 {
	width:276px;
	float:left;
}

#promoSpot1 ul {
	color:#72704F;
}

#promoSpot3 {
	width:276px;
	float:left;
}

#promoSpot3 ul {
	color:#72704F;
}

#promoSpot1 h2, #promoSpot2 h2, #promoSpot3 h2, #promoSpot4 h2 {
	background:url(/wp-content/uploads/bg-h3-home276.jpg) no-repeat 0 0;
	color:#FFFFFF;
	padding:7px;
	text-transform:uppercase;
	font-size:11px;
	text-align:center;
}

#promoSpot2 {
	width:276px;
	float:right;
}

#promoSpot2 img {
	float:left;
	margin:0 10px 10px 0;
	border:4px solid #787857;
}

#promoSpot4 {
	width:276px;
	float:right;
}

#promoSpot4 img {
	float:left;
	margin:0 10px 10px 0;
	border:4px solid #787857;
}

#promoSpot2 h3 {
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	text-transform:uppercase;
	color:#303025;
	font-size:20px;
	font-style:italic;
}

#promoSpot4 h3 {
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	text-transform:uppercase;
	color:#303025;
	font-size:20px;
	font-style:italic;
}

#promoSpot2 .button {
	font-size:20px;
	padding:10px 0;
}

#promoSpot2 .button a {
	color:#FFFFFF;
}	

#promoSpot2 .button {
	font-size:20px;
	padding:10px 0;
}

#promoSpot2 .button a {
	color:#FFFFFF;
}	

#promoSpot4 .button {
	font-size:20px;
	padding:10px 0;
}

#promoSpot4 .button a {
	color:#FFFFFF;
}	

#promoSpot4 .button {
	font-size:20px;
	padding:10px 0;
}

#promoSpot4 .button a {
	color:#FFFFFF;
}

/**Local Companies**/

.dmcontent_container {
	margin-top: 0px;
	margin-right: 0px;
	width:300px;
	height:315px;
	border:1px solid #E4D6C2;
	background-color:#FFFFFF;

}
.dmcontent_title {
background-color:#465629;
text-align:left;
line-height:18px;
padding:6px;
color: #ffffff;
font-size: 15px;
font-weight: bold;
text-transform:uppercase;
}

.dmcontent_body {
line-height:17px;
float:left;
overflow-y: auto; 
text-align: left;
margin-right: auto;
width: 270px;
height:250px;
padding:5px;
margin:5px;
}

.dmcontent_body a:hover {text-decoration:none;}

#primary a.dmcontent_link {
display:block;
font-size:14px;
font-weight:bold;
text-decoration:underline;
color:#325F8A;
}

/**Profile**/

#your-profile .form-table input {
	width:225px;
} 

#your-profile label {
	width:100px;
}

/*ET & Register Form*/

input[type=submit] {
	font-family:Arial, Helvetica, sans-serif;
	  background-color: #A35713;
    border-color: #B97F51 #844717 #753E14 #AE6B38;
    border-style: solid;
    border-width: 2px;
	color:#fff !important;
    cursor: pointer;
    font-size: 12px;
    font-weight: bold;
    margin: 0;
    padding: 1px 3px;
    text-align: center;
    text-transform: uppercase;
    width: auto;
}

.et_text-email-only-form{
	margin:0 10px 0 0 !important;
}

.et_field_list-quick-subscribe-form{
	margin:0 10px 0 0 !important;
}

.et_field_list-freemium{
	margin:0 10px 0 0 !important;
}

.required{
	float:left;	
}

#et_form ul li {
            margin:0 0 10px;
} 

#et_form p {
            margin:0;
}
 
#et_form br {
            display:none;
} 
 
#et_form label {
            width:115px;
            float:left;
}

#et_form label[for=obr_hlc] {
            width:100%;
}

#et_form fieldset.group {
            margin-top:15px;
} 

#et_form fieldset.group label {
            width:400px;
} 

#et_form fieldset.group legend {
            margin-bottom:10px;
} 
 
#et_form input[type=checkbox] {
            width:50px;
            float:left;
} 

#et_form input {
            width:200px;
}

#et_form select {
            width:207px;
            margin:0;
}

#registerform label {
            width:125px;
            float:left;
            margin:10px 0 0 0;
}

#registerform label[for=obr_hlc], #registerform label[for=user_login],
#registerform label[for=user_email], #registerform label[for=pass1],
#registerform label[for=pass2] {
      background:url(/wp-content/uploads/asterisk.jpg) 0 5px no-repeat;
      padding:0 0 0 10px;
      width:115px;
}

#registerform label[for=obr_hlc] {
      width:500px; 
      margin-top:50px;
}

.captcha {
	position:absolute;
	top:915px;
	float:left;
	width:580px;
}

.message {
	display:inline-block;
	width:100%;
}

#registerform input {
         width:200px;
         margin-bottom:10px;        
}

#registerform p {
         overflow:hidden;
         margin:0;
}

#registerform select {
        width:208px;
        margin:3px 0 10px 0;          
}

#registerform #wp-submit {


        width:auto;
	padding-right:10px;
	padding-left:10px;
	margin:15px 0;
}

.et_field_list {
	float: left;
}

.et_form input[type=submit] {
	background-color: #A35713;
	border-color: #B97F51 #844717 #753E14 #AE6B38;
	border-style: solid;
	border-width: 2px;
	color: #BFC0B2;
	cursor: pointer;
	font-size: 12px;
	font-weight: bold;
	margin: 0 0 0 4px;
	width: auto;
	padding: 1px 3px;
	text-align: center;
	text-transform: uppercase;
}
 
.et_form input[type=text] {
	padding: 0;
	height: 21px;
}

#et_form-div-quicksubscribe-154771 label {
	font-size: 15px;
}

#et_form-div-quicksubscribe-154771 input.et_text {
	width: 232px;
}


/**Remove Personal Options**/

th[scope=row], label[for="rich_editing"], label[htmlFor="rich_editing"] , input#rich_editing, div.color-option, label[for="comment_shortcuts"], label[htmlFor="comment_shortcuts"] , input#comment_shortcuts, tr.show-admin-bar, .form-table a {
	display:none !important;
}

#your-profile .form-table td {
	padding:0 !important;
}

/**Related Posts**/
	
#content h3.related_post_title {
	margin-top:15px;
}

/**RSS**/

.rssincl-content {
	margin:0 0 15px 0;
	font-size:13px;
}

.rssincl-content p {
	margin:0;
}

/* =Ebook Landing Page
-------------------------------------------------------------- */

#ebook {
	width: 620px;
	position: relative;
	left: 180px;
	margin: 35px 0 0;
}
#ebook .top {
	background: url('/wp-content/uploads/top-bar1.png') no-repeat;
	width: 610px;
	height: 56px;
        margin: 10px 0;
}
#ebook .bottom {	
	background: url('/wp-content/uploads/bottom-bar1.png') no-repeat;
	width: 603px;
	height: 48px;
        margin: 0 0 0 4px;
}
#ebook h3 {
	font-size: 24px;
	color: #333333;
	padding: 0 35px;
	margin: 10px 0;
}
#ebook p {
	font-size: 16px;
	color: #333333;
	line-height: 22px;
	padding: 0 35px;
}
#form-172212 {
	margin: 25px 0 0;
}
#form-172212 label {
	display: none;
}
#form-172212 input.et_text {
    border-color: #888888;
    border-radius: 10px 10px 10px 10px;
    margin: 0 15px 0 33px;
    padding: 12px 15px;
    width: 355px;
}
#form-172212 input.submit {
    background: url("/wp-content/uploads/submit-button1.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    color: #FFFFFF;
    font-size: 18px;
    height: 43px;
    width: 150px;
}

/**ET Form**/

#et_form {
	clear:both;
}

#et_form label {
	width:125px;
	float:left;
}

#et_form input {
	width:175px;
}

#et_form select {
	width:178px;
}

/* ----------- NextGEN Gallery -------------*/

.ngg-albumoverview {
	margin-top: 10px;
	width: 100%;
	clear:both; 
	display:block !important;
}

.ngg-album {
    height: 100%;
    padding: 5px;
    margin-bottom: 5px;
    border: 1px solid #fff;
}

/* IE6 will ignore this , again I hate IE6 */
/* See also http://www.sitepoint.com/article/browser-specific-css-hacks */
html>body .ngg-album {
    overflow:hidden;
    padding: 5px;
    margin-bottom: 5px;
    border: 1px solid #cccccc;
} 

.ngg-album {
	overflow: hidden;
	padding: 5px;
	margin-bottom: 5px;
	border: 1px solid #cccccc;
}

.ngg-albumtitle {
	text-align: left;
 	font-weight: bold;
	margin:0px;
	padding:0px;
	font-size: 1.4em;
	margin-bottom: 10px;
}

.ngg-thumbnail {
	float: left;
	margin-right: 12px;
}

.ngg-thumbnail img {
	background-color:#FFFFFF;
	border:1px solid #A9A9A9;
	margin:4px 0px 4px 5px;
	padding:4px;
	position:relative;
}

.ngg-thumbnail img:hover {
	background-color: #A9A9A9;
}

.ngg-description {
	text-align: left;
}

/* ----------- Album Styles Compact -------------*/

.ngg-album-compact {
	float:left;
	height:180px;
	padding-right:6px !important;
	margin:0px !important; 
	text-align:left;
	width:120px;	
}

.ngg-album-compactbox {
	background:transparent url(albumset.gif) no-repeat scroll 0%;
	height:86px;
	margin:0pt 0pt 6px !important;
	padding:12px 0pt 0pt 7px !important;
	width:120px;
}


.ngg-album-compactbox .Thumb {
	border:1px solid #000000;
	margin:0px !important;
	padding:0px !important;
	width:91px; 
	height:68px;
}

.ngg-album-compact h4 {
	font-size:15px;
	font-weight:bold;
	margin-bottom:0px;
	margin-top:0px;
	width:110px;
}

.ngg-album-compact p {
	font-size:11px;
	margin-top:2px;
}

/* ----------- Gallery style -------------*/

.ngg-galleryoverview {
	overflow: hidden;
	margin-top: 10px;
	width: 100%;
	clear:both; 
	display:block !important;
}

.ngg-imagebrowser-desc {
/* required for description */
	margin:10px 10px 10px 0px;
	padding:5px;
	font-style:italic;
}

.ngg-gallery-thumbnail-box {
	float: left;
}

.ngg-gallery-thumbnail {
	float: left;
	margin-right: 5px;
	text-align: center;
}

.ngg-gallery-thumbnail img {
	background-color:#FFFFFF;
	border:1px solid #A9A9A9;
	display:block;  
	margin:4px 0px 4px 5px;
	padding:4px;
	position:relative;
}

.ngg-gallery-thumbnail img:hover {
	background-color: #A9A9A9;
} 

.ngg-gallery-thumbnail span {
	/* Images description */
	font-size:90%;
	padding-left:5px;
	display:block;
}

.ngg-clear {
	clear: both;
}

/* ----------- Gallery navigation -------------*/

.ngg-navigation {
	font-size:0.9em !important;
	clear:both !important;
	display:block !important;
	padding-top:15px;
	text-align:center;
	
}

.ngg-navigation span {
	font-weight:bold;
	margin:0pt 6px;
}

.ngg-navigation a.page-numbers,
.ngg-navigation a.next,
.ngg-navigation a.prev, 
.ngg-navigation span.page-numbers,
.ngg-navigation span.next,
.ngg-navigation span.prev {
	border:1px solid #DDDDDD;
	margin-right:3px;
	padding:3px 7px;
}

.ngg-navigation a.page-numbers:hover,
.ngg-navigation a.next:hover,
.ngg-navigation a.prev:hover, 
.ngg-navigation span.page-numbers:hover,
.ngg-navigation span.next:hover,
.ngg-navigation span.prev:hover {
	background-color: #0066CC;
	color: #FFFFFF !important;
	text-decoration: none !important;
}

/* ----------- Image browser style -------------*/

.ngg-imagebrowser {
	margin:auto;
}

.ngg-imagebrowser h3 {
	text-align:center;
	color:#666666;
	display:none;
}

.ngg-imagebrowser img {
	border:1px solid #A9A9A9;
	margin-top: 10px; 
	margin-bottom: 10px; 
	width: 100%;
	display:block !important;
	padding:5px;
	background:#EEEEEE;
}

.ngg-imagebrowser-nav {
	padding:5px;
	margin-left:10px;	
}

.ngg-imagebrowser-nav .back {
	float:left;
	border:1px solid #DDDDDD;
	margin-right:3px;
	padding:3px 7px;
}

.ngg-imagebrowser-nav .next {
	float:right;
	border:1px solid #DDDDDD;
	margin-right:3px;
	padding:3px 7px;
}

.ngg-imagebrowser-nav .counter {
	text-align:center;
	font-size:0.9em !important;
}

.exif-data {
  	margin-left: auto !important;
    margin-right: auto !important;	
}

/* ----------- Slideshow -------------*/
.slideshow {
	margin-left: auto; 
	margin-right: auto;
	text-align:center;
	outline: none;	
}

.slideshowlink {
	
}

/* ----------- JS Slideshow -------------*/
.ngg-slideshow {
    overflow:hidden;
    position: relative;
}

.ngg-slideshow * {
    vertical-align:middle;
}

/* See also : http://www.brunildo.org/test/img_center.html */
.ngg-slideshow-loader{
    display: table-cell;
    text-align: center;
    vertical-align:middle;
}

.ngg-slideshow-loader img{
    background: none !important; 
    border: 0 none !important;
    margin:auto !important; 
}

/* ----------- Single picture -------------*/
.ngg-singlepic {
	background-color:#FFFFFF;
	display:block;  
	padding:4px;
}

.ngg-left {
	float: left;
	margin-right:10px;
}

.ngg-right {
	float: right;
	margin-left:10px;
}

.ngg-center {
  	margin-left: auto !important;
    margin-right: auto !important;
}

/* ----------- Sidebar widget -------------*/
.ngg-widget,
.ngg-widget-slideshow {
	overflow: hidden;
	margin:0pt;
	padding:5px 0px 0px 0pt;
	text-align:left;
}

.ngg-widget img {
	border:2px solid #A9A9A9;
	margin:0pt 2px 2px 0px; 
	padding:1px; 
}

/* ----------- Related images -------------*/
.ngg-related-gallery {
	background:#F9F9F9;
	border:1px solid #E0E0E0;
	overflow:hidden;
	margin-bottom:1em;
	margin-top:1em;
	padding:5px;
}
.ngg-related-gallery img {
	border: 1px solid #DDDDDD;
	float: left;
	margin: 0pt 3px;
	padding: 2px;
	height: 50px;
	width:  50px;
}

.ngg-related-gallery img:hover {
	border: 1px solid #000000;
} 

/* ----------- Gallery list -------------*/

.ngg-galleryoverview ul li:before {
	content: '' !important;
}

.ngg-gallery-list {
	list-style-type:none;
	padding: 0px !important;
	text-indent:0px !important;	
}

.ngg-galleryoverview div.pic img{
	width: 100%;	
}

.ngg-gallery-list li {
	float:left;
	margin:0 2px 0px 2px !important;
	overflow:hidden;
}

.ngg-gallery-list li a {
	border:1px solid #CCCCCC;
	display:block;
	padding:2px;
}

.ngg-gallery-list li.selected a{
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:#000000 none repeat scroll 0 0;
}

.ngg-gallery-list li img {
	height:40px;
	width:40px;	
}

li.ngg-next, li.ngg-prev {
	height:40px;
	width:40px;	
	font-size:3.5em;
}

li.ngg-next a, li.ngg-prev a  {
	padding-top: 10px;
	border: none;
	text-decoration: none;
}

#ie7 #container ul#offer h2 {
	margin-top:-20px;
}

#ie7 #mediaSection {
	height:510px;
}	

/* new css for Magento plugin */

.buynow-magento-product {
	background: transparent url('/wp-content/uploads/buy_now_button.png') top center no-repeat;
	width: auto;
	height: 31px;
	display: block;
	padding: 0;
	margin: 10px;
}
.buynow-magento-product a,
.buynow-magento-product a:visited,
.buynow-magento-product a:active {
	color: #fff;
	font-weight: bold;
	padding-top: 7px;	
}
.buynow-magento-product {
	color: #fff;
	padding-top: 7px;
	font-weight: bold;	
}
.magento-no-image {
	display: block;
	width: 150px;
	height: 130px;
	background: transparent url('/wp-content/uploads/noimg.jpg') top center no-repeat;
	margin-bottom: 8px;
}
.pronamic-magento-items-grid b {
	font-weight: bold;
	color: #FF9900;
	display: block;
	clear: both;
	font-size: 18px;
}
h2.magento-product-title a,
h2.magento-product-title a:visited,
h2.magento-product-title a:active {
	display: block;
	text-align: center;
	font-family: arial, helvetica, sans-serif;
	font-size: 14px;
	color: #006699;
	font-weight: bold;
	text-decoration: none;
	max-width: 160px;	
}
h2.magento-product-title a:hover {
	display: block;
	text-align: center;
	font-family: arial, helvetica, sans-serif;
	font-size: 14px;
	color: #006699;
	font-weight: bold;
	text-decoration: underline;	
}


	

